<ion-tabs>

  <ion-tab-bar color="laranja" class="altura" slot="bottom">

    <ion-tab-button tab="tabJogos">
      <ion-icon name="game-controller-outline"></ion-icon>
      <ion-label>Players</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tabPartidas">
      <ion-icon name="trophy-outline"></ion-icon>
      <ion-label>Desafios</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tabMarcador">
      <ion-icon name="camera-reverse-outline"></ion-icon>
      <ion-label>Pics</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tabPerfil">
      <ion-icon name="person-circle-outline"></ion-icon>
      <ion-label>Perfil</ion-label>
      <ion-badge *ngIf="PerfilNotifications > 0" color="success">{{PerfilNotifications}}</ion-badge>
    </ion-tab-button>

  </ion-tab-bar>

</ion-tabs>